/* 

Client:
Created: 
Last Modified:

*/

/* ---- DEFAULT STYLES ------
-------------------------------------------------------------------- */

	body {
		margin: 0px;
		padding: 0px;
		font-family: Arial, Verdana, Helvetica, sans-serif;
		font-size: 0.75em;
		color: #4e5762;
		background: #051f4a url(../images/generic/body-bg.jpg) repeat-x;
		}
		
	.bodyHeader {
		background:url(../images/generic/header-bg.jpg) center top no-repeat;
	}
		
	.wrapper {
		width: 906px;
		margin: 0px auto;
		padding: 0px;
		}
	
	img {
		padding:0; margin:0; line-height: 0;
		}
		
	.clear {
		clear:both;
		position:relative;
		font-size:0px;
		height:0;
		line-height:0; 
		}
		
	h1, h2, h3, h4, h5, h6 {
		padding:0;
		margin: 0;
	}
	
	h1 {
		font-size: 1.5em;
		color: #459A37;
		font-weight: normal;
	}
	
	.leftPanel h1 {
		margin-bottom: 10px;
	}
	
	h2 {
		margin-bottom: 10px;
		font-size: 1.4em;
		font-weight: normal;
		text-transform: lowercase;
	}
	
	h3 {
		font-size: 1em;
		color: #ffffff;
		margin-bottom: 10px;
	}
	
	a img {
		border:none;
	}
		
	a { 
		color: #3189c2;
	}
	
	a:hover { 
		color:#78a600; 
	}
	
	p { 
		padding: 0 0 1.2em 0;
		margin: 0;
		line-height: 1.4em;
	}	
	
	ul {
		margin: 0 0 15px 25px;
		padding: 0;
	}
		
	.highlight {
		color: #2b7eb8;
		font-weight: 700;
	}
	
/* ---- HEADER ------
-------------------------------------------------------------------- */

	.logoMain {
		float: right;
		width: 212px;
		height: 164px;
		margin: 0;
		text-indent: -9999px;
		background: url('../images/generic/logo-main.png') 0 0 no-repeat;
	}

	.header {
		height: 170px;
		padding: 0;
		margin: 0 0 8px 0;
	}
	

/* ---- NAV 1 ------
-------------------------------------------------------------------- 	
	*/
	

	.nav1Container {
		float: left; 
		position:relative; 
		height: 38px; 
		width: 684px; 
		top: 126px; 
		left: 56px;
		background:url(../images/nav/nav1-container.gif); 
		z-index: 5000;
		}
		
	ul#nav1 {
		margin:0;
		padding:0;
	}

	#nav1 li {
		float:left;
		position:relative;
		margin:0;
		padding: 0 0 0 22px;
		list-style:none;
		}

	#nav1 li a {
		display:block;
		height:37px;
		text-indent:-999px;
		overflow:hidden;  
		}
		
	#nav1 li:hover ul, #nav1 li.hover ul {
		display:block
		}

	#nav1 li a:hover {
		background-position:0 -39px !important;
		height: 37px;
		}

	#nav1 li a.nav1Home {
		background:url('../images/nav/nav1-home.gif') no-repeat left top;
		width:47px
		}
		
	#nav1 li a.nav1Bus {
		background:url('../images/nav/nav1-sup-bus.gif') no-repeat left top;
		width:68px
		}

	#nav1 li a.nav1Lets {
		background:url('../images/nav/nav1-lets-sup.gif') no-repeat left top;
		width:72px
		}
		
	#nav1 li a.nav1Bookings {
		background:url('../images/nav/nav1-bookings.gif') no-repeat left top;
		width:82px
	}
	
	#nav1 li a.nav1Shop {
		background:url('../images/nav/nav1-shop.gif') no-repeat left top;
		width:44px
	}

	#nav1 li a.nav1Vouchers {
		background:url('../images/nav/nav1-vouchers.gif') no-repeat left top;
		width:122px
	}

	#nav1 li a.nav1SupClub {
		background:url('../images/nav/nav1-sup-club.gif') no-repeat left top;
		width:77px
	}
	#nav1 li a.nav1Contact {
		background:url('../images/nav/nav1-contact.gif') no-repeat left top;
		width:78px
		}

	#nav1 li a#active { 
		height: 37px;
		background-position:0 -39px !important	
	 }

	.section li:first-child {
		background:none;
		padding-left:0;
		}

	#nav1 li:hover .dropDown, #nav1 li.hover .dropDown {
		display:block;
		}

	/* dropdown */
	
	#nav1 li ul {
		position:absolute;
		top:37px;
		left: -999em;
		margin:0;
		padding:0;
		width:171px;
\
		}

	#nav1 li ul li {
		float: none;
		padding:0;
		margin: 0 0 0 0;
		width:171px;
		border-bottom: 1px solid #4bb5e5;
		background:#0089c7;
		}

	#nav1 li ul li a {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		float:none;
		width:150px;
		height:auto;
		line-height:14px;
		text-indent:0;
		font-size:0.85em;
		color:#fff;
		padding:4px 10px 4px 11px;
		overflow:visible;
		text-decoration:none;
		font-weight: normal;
		}

	#nav1 li ul li a:hover {
		height: auto;
		color:#000;
		background:#a5d625;
		}

	#nav1 li:hover ul,
	#nav1 li.sfhover ul {
		display:block; left: auto;

		} 


		/* ---- COLUMN GRIDS ------
-------------------------------------------------------------------- */

	.content {
		background:url(../images/generic/content-bg.gif) 0 347px no-repeat ;
	}

	.leftPanel {
		float: left;
		width: 554px;
		padding: 20px;
		border: 3px solid #ffffff;
		background: #ffffff url(../images/generic/left-panel-bg.gif) repeat-x;
	}
	
	.rightPanel {
		float: right;
		width: 300px;
	}


		/* ---- RIGHT PANEL ------
-------------------------------------------------------------------- */

	.weatherLive {
		padding: 0 4px;
		margin-bottom: 6px;
		height: 115px;
		background: url(../images/generic/weather-live-bg.gif) bottom repeat-x;
	}
	
	.weatherModule {
		float: left;
		width: 134px;
		height: 88px;
		padding: 26px 0 0 9px;
		background:url(../images/generic/weather-module-bg.gif) no-repeat;
	}
	
/*	.liveModule {
		float: right;
		width: 134px;
		height: 69px;
		padding: 45px 0 0 9px;
		background:url(../images/generic/live-module-bg.gif) no-repeat;
	}
*/
	.liveModule {
		float: right;
		width: 136px;
		height: 88px;
		padding: 38px 0 0 7px;
		background:url(../images/generic/bookings-module-bg.gif) no-repeat;
	}

	.giftVouchers {
		margin: 6px 0;
	}

	.newsModule {
		height: 150px;
		padding: 10px;
		margin-bottom: 6px;
		font-size: 0.9em;
		color: #ffffff;
		background:#318cc6 url(../images/generic/news-module-bg.gif) repeat-x;
	}
	
	.newsModule a {
		color: #ffffff;
	}
	
	.newsModule a:hover {
		color: #d2ff00
	}

	.date {
		font-weight: 700;
	}

	.socialNetworks {
		height: 44px;
		margin-bottom: 6px;
	}
	
	.supShop {
		padding: 10px;
	}

	.supShop a {
		text-decoration:none;
	}

	.shopBrands td {
		padding: 10px 0;
		text-align: center;
	}

	 
		/* ---- HOMEPAGE SPECIFIC ------
-------------------------------------------------------------------- */
	
	.feature {
		position: relative;
		width: 906px;
		height: 242px;
		margin-bottom: 6px;
		background:url(../images/home/feature-bg.gif) repeat-x;
		z-index: 1000;
	}
	
	.locations {
		position: relative;
		width: 906px;
		height: 32px;
		margin-bottom: 0px;
		background:url(../images/home/locations-bg.gif) repeat-x;
		z-index: 100;
	}
	.specials {
		float: left;
	}
	
	#slideshow {
		position:relative;
		float: right;
		width: 722px;
		height:242px;
		z-index: 0;
	}
	
	#slideshow DIV {
		position:absolute;
		top:0;
		left:0;
		z-index:8;
		opacity:0.0;
		height: 242px;
		background-color: #FFF;
	}
	
	#slideshow DIV.active {
		z-index:10;
		opacity:1.0;
	}
	
	#slideshow DIV.last-active {
		z-index:9;
	}
	
	#slideshow DIV IMG {
		height: 242px;
		display: block;
		border: 0;
	}
	
	
	
	/* ---- FORM STYLE ------
-------------------------------------------------------------------- */

	.form {
		padding-bottom: 20px;
		margin: 0;
		border: 0;
	}
	
	.form td {
		padding: 5px 0;
		border-bottom: 1px dashed #cccccc;
	}

	.form .label {
		width: 180px;
		padding: 6px 0;
		margin-bottom: 2px;
	}
	
	

	.form input.text, .form textarea, .form.input.fileUpload {
		border: 1px solid #cccccc;
		width: 220px;
		color: #333;
		padding: 3px;
		margin: 0;
		vertical-align: middle;
		background: #ffffff url(../images/generic/form-input-bg.gif) repeat-x;
		font-size: 0.9em;
		font-family: Tahoma, Verdana, Arial;

	}
	
	.form input.datePicker {
		margin-right: 5px;
		border: 1px solid #cccccc;
		background: #ffffff url(../images/generic/form-input-bg.gif) repeat-x;
	}

	.form select {
		color: #333;
		padding: 0;
		vertical-align: middle;
		font-size: 0.9em;

	}
	
	input.postcode {
		color: #333;
		width: 70px;
		vertical-align: middle;
		border: 1px solid #cccccc;
		padding: 3px;
		background: #ffffff url(../images/generic/form-input-bg.gif) repeat-x;
	}
	
	input.radio {
		margin: 0 6px;
		width: auto;
	}
	
	.required {
		visibility: hidden;
		margin: 0 0 0 10px;
		padding: 2px 0 0 0;
	}
	
	.validationspan {
		color: #ff0000;
		font-weight: 700;
		margin-left: 10px;
	}
	
	
	
	/* ---- FOOTER ------
-------------------------------------------------------------------- */	
	
	
	.footer {
		clear:both;
		position: relative;
		height: 150px;
		margin-top: 6px;
		padding: 20px;
		font-size: 0.9em;
		color:#ffffff;
		background: url(../images/generic/footer-bg.gif) repeat-x;
	}
	
	ul.footerLinks {
		margin: 10px 0 0 0;
		padding: 0;
		list-style: none;
	}
	
	ul.footerLinks li {
		float: left;
		margin: 0 10px 0 0;
		padding: 0;
	}
	
	.footer a {
		text-decoration: none;
	}
	
	.logoFooter {
		position: absolute;
		width: 109px;
		height: 82px;
		margin: 0;
		top: 13px;
		left: 780px;
		text-indent: -9999px;
		background: url('../images/generic/logo-footer.gif') 0 0 no-repeat;
	}
	
	
/*****************************************************************************
scalable Inman Flash Replacement (sIFR) version 3.

Copyright 2006 – 2008 Mark Wubben, <http://novemberborn.net/>

Older versions:
* IFR by Shaun Inman
* sIFR 1.0 by Mike Davidson, Shaun Inman and Tomas Jogin
* sIFR 2.0 by Mike Davidson, Shaun Inman, Tomas Jogin and Mark Wubben

See also <http://novemberborn.net/sifr3> and <http://wiki.novemberborn.net/sifr3>.

This software is licensed and provided under the CC-GNU LGPL.
See <http://creativecommons.org/licenses/LGPL/2.1/>
*****************************************************************************/

@media screen {
  .sIFR-flash {
    visibility: visible !important;
    margin: 0;
    padding: 0;
  }
  
  .sIFR-replaced, .sIFR-ignore {
    visibility: visible !important;
  }
  
  .sIFR-alternate {
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 0;
    display: block;
    overflow: hidden;
  }
  
  .sIFR-replaced div.sIFR-fixfocus {
    margin: 0pt; 
    padding: 0pt; 
    overflow: auto; 
    letter-spacing: 0px; 
    float: none;
  }
}

@media print {
  .sIFR-flash {
    display    : none !important;
    height     : 0;
    width      : 0;
    position   : absolute;
    overflow   : hidden;
  }
  
  .sIFR-alternate {
    visibility : visible !important;
    display    : block   !important;
    position   : static  !important;
    left       : auto    !important;
    top        : auto    !important;
    width      : auto    !important;
    height     : auto    !important;
  }
}

/*
Place CSS rules for to-be-replaced elements here. Prefix by .sIFR-active
so they only apply if sIFR is active. Make sure to limit the CSS to the screen
media type, in order not to have the printed text come out weird.
*/

  .sIFR-active h1, .sIFR-active h2, .sIFR-active h3, .sIFR-active h4, {
    visibility: hidden;
  }	
	
#pscroller2{
width: 270px;
height: 90px;
padding: 0px;
background-color: transparent;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size : 11px;
}

#pscroller2 a{
text-decoration: underline;
}

#pscroller2 a:hover{
text-decoration: none;
}

.someclass{ /*class to apply to your scroller(s) if desired*/
}

	.pscroller_class {
		height: 150px;
		padding: 10px;
		margin-bottom: 6px;
		font-size: 0.9em;
		color: #ffffff;
	}
	
	.pscroller_class a {
		color: #d2ff00;
	}
	
	.pscroller_class a:hover {
		color: #d2ff00;
	}		
	
	
	